OSMO-BTS-VIRTUAL(8)

NAME
osmo-bts-virtual - Virtual Radio Layer

SYNOPSIS
osmo-bts-virtual -c osmo-bts.cfg

DESCRIPTION
Find documentation for the osmo-bts-virtual project at https://downloads.osmocom.org/docs/osmo-bts/

https://projects.osmocom.org/projects/cellular-infrastructure/wiki/Virtual_Um

SEE ALSO
osmo-trx-uhd(1), osmo-bsc(8)

AUTHOR
This manual page was written by Debian MobCom Team for the Debian project (and may be used by others).